{* :Admin:Dashboard:default *}
{block content}
{*============================== BREADCRUMB ==============================*}
<section class="border-bottom" id="breadcrumb">
    <nav class="p-3 bg-light">
        <ol class="breadcrumb mb-0">
            <li class="breadcrumb-item active"><i class="fas fa-home me-1"></i> Nástěnka</li>
        </ol>
    </nav>
</section>
{*============================== CONTENT ==============================*}
<section class="container-xxl mb-3">
    <h5 class="bg-secondary text-white py-2 px-3"><i class="far fa-clipboard me-2"></i>Obsah</h5>
    <div class="row mb-3">
        <div class="col-12 col-md-6">
            {control dashStranky}
        </div>
        <div class="col-12 col-md-6">
            {control dashClanky}
        </div>
    </div>
    <h5 class="bg-secondary text-white py-2 px-3"><i class="fa-solid fa-cart-shopping me-2"></i>Katalog</h5>
</section>